PZLATRS(l)

NAME
PZLATRS - solve a triangular system

SYNOPSIS

SUBROUTINE PZLATRS(
    UPLO, TRANS, DIAG, NORMIN, N, A, IA, JA, DESCA, X, IX, JX, DESCX, SCALE, CNORM, WORK )

CHARACTER
    DIAG, NORMIN, TRANS, UPLO

INTEGER
    IA, IX, JA, JX, N

DOUBLE
    PRECISION SCALE

INTEGER
    DESCA( * ), DESCX( * )

DOUBLE
    PRECISION CNORM( * )

COMPLEX*16
    A( * ), X( * ), WORK( * )

PURPOSE
PZLATRS solves a triangular system. This routine in unfinished at this time, but will be part of the next release.